.footer-sec h2 {
    font-family: var(--primary-font);
    color: #000;
    font-size: 25px;
}
.footer-sec ul {
    padding: 0;
    margin: 0;
}
.footer-sec li {
    list-style: none;
    padding: 3px 0;
}
.footer-sec .footer-links a {
    outline: none;
    color: #404040;
    font-family: var(--secondary-font);
    letter-spacing: 0.5px;
    font-size: 18px;
        text-decoration: none;
}
.footer-logo img {
    max-width: 220px;
}
.footer-sec a {
    outline:none;
}

.footer-content p {
    font-size: 18px;
    font-family: var(--secondary-font);
    margin-top: 3em;
    width: min(100%, 385px);
    margin-bottom: 0;
    letter-spacing: 0.5px;
}
.footer-colomn-two a
 {
    color: #000;
    text-decoration: none;
    font-family: var(--primary-font);
    font-size: 25px;
    font-weight: 500;
    outline:none;
    transition: 0.3s;
}
.footer-colomn-two a:hover i {
    color: var(--primary-color);
}
.footer-sec .footer-links a:hover {
    color: var(--primary-color);
}
.mail-wrp {
    position: relative;
    display: inline-block;
    transition: color 0.3s ease;
}

.mail-wrp::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 2px;
    width: 0%;
    background-color: var(--primary-color);
    transition: width 0.3s ease;
}
.mail-wrp:hover {
    color: #000;
}

.mail-wrp:hover::after {
    width: 100%;
}

.social-wrp a i {
    padding: 20px;
    font-size: 28px;
    color: #000;
}

.social-wrp a:first-child i {
    padding-left: 0;
}

.social-wrp li {
    display: inline-block;
}

.social-wrp {
    padding: 0;
    margin: 0;
}
.copyright-wrp {
    display: flex
;
    justify-content: center;
    align-items: center;
    font-family: var(--tertiary-medium);
    font-size: 16px;
    border-top: 1px solid #000;
    margin: 3em 0 0;
    padding: 20px 0;
}
.scroll-top img {
    max-width: 15px;
    position: relative;
    bottom: 2px;
}
.copyright-wrp p {
    margin-bottom: 0;
    font-family: var(--secondary-font);
    font-size: 20px;
    color: #000;
}
.scroll-top {
    background-color: #E62D43;
    font-size: 16px;
    transition: 0.3s;
    width: 30px;
    height: 30px;
    display: flex
;
    align-items: center;
    justify-content: center;
}
/*Marquee section css*/
.marquee-sec {
  width: 100%;
  overflow: hidden;
  background-color: var(--primary-color);
}

.marquee {
  display: flex;
  width: max-content;
  animation: scroll-left 30s linear infinite;
}

.marquee span {
  display: inline-block;
  white-space: nowrap;
  font-size: 35px;
  color: #fff;
  font-family: var(--primary-font);
  padding-right: 4rem; /* spacing between the two spans */
}
/* Animation keyframes */
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@media only screen and (max-width:1199px) {
.footer-content p {
    margin-bottom: 2em;
}
}
@media only screen and (max-width:991px) {
.tab-hide {
    display:none;
}
}
@media only screen and (max-width:767px) {
.footer-content p {
   margin-top: 2em;
}
.footer-colomn-two a {
    font-size: 25px;
}
.footer-colomn-two {
    margin-top: 2em;
}
.copyright-wrp {
    margin: 2em 0 0;
  
}
.copyright-wrp p {
    font-size: 16px;
}
}
@media only screen and (max-width:575px) {
    .footer-links-two {
        margin-top:20px;
    }
}